_id: tZRMfjJerg5a9O5N
_key: '!tables!tZRMfjJerg5a9O5N'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Common Level 4 Wands
replacement: true
results:
  - _id: MxUFM00BMW8uZvwV
    _key: '!tables.results!tZRMfjJerg5a9O5N.MxUFM00BMW8uZvwV'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 2
    text: Wand of Air Walk
    type: 0
    weight: 2
  - _id: igJkiSzOpUwYsoEq
    _key: '!tables.results!tZRMfjJerg5a9O5N.igJkiSzOpUwYsoEq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 3
      - 4
    text: Wand of Beast Shape II
    type: 0
    weight: 2
  - _id: rgVKQnc3iG8oZpek
    _key: '!tables.results!tZRMfjJerg5a9O5N.rgVKQnc3iG8oZpek'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 5
      - 7
    text: Wand of Black Tentacles
    type: 0
    weight: 3
  - _id: N75AE2UzIwqjyAeb
    _key: '!tables.results!tZRMfjJerg5a9O5N.N75AE2UzIwqjyAeb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 8
      - 8
    text: Wand of Chaos Hammer
    type: 0
    weight: 1
  - _id: xeeMa8ZvoUhIuXEA
    _key: '!tables.results!tZRMfjJerg5a9O5N.xeeMa8ZvoUhIuXEA'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 9
      - 11
    text: Wand of Charm Monster
    type: 0
    weight: 3
  - _id: nPeLUzQY25MgIIa1
    _key: '!tables.results!tZRMfjJerg5a9O5N.nPeLUzQY25MgIIa1'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 12
      - 14
    text: Wand of Confusion
    type: 0
    weight: 3
  - _id: ksPNJ1F8Mi3uFQ3j
    _key: '!tables.results!tZRMfjJerg5a9O5N.ksPNJ1F8Mi3uFQ3j'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 15
      - 16
    text: Wand of Crushing Despair
    type: 0
    weight: 2
  - _id: LaDdLo51TAxOjfL3
    _key: '!tables.results!tZRMfjJerg5a9O5N.LaDdLo51TAxOjfL3'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 17
      - 22
    text: Wand of Cure Critical Wounds
    type: 0
    weight: 6
  - _id: k64FY6cbbuURR4ew
    _key: '!tables.results!tZRMfjJerg5a9O5N.k64FY6cbbuURR4ew'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 23
      - 24
    text: Wand of Death Ward
    type: 0
    weight: 2
  - _id: ufmNrZRG9DlYeyNV
    _key: '!tables.results!tZRMfjJerg5a9O5N.ufmNrZRG9DlYeyNV'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 25
      - 28
    text: Wand of Dimension Door
    type: 0
    weight: 4
  - _id: ZG49ZmPhFtnBcoy1
    _key: '!tables.results!tZRMfjJerg5a9O5N.ZG49ZmPhFtnBcoy1'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 29
      - 29
    text: Wand of Dimensional Anchor
    type: 0
    weight: 1
  - _id: dKo1vJNmg8DGQ3aI
    _key: '!tables.results!tZRMfjJerg5a9O5N.dKo1vJNmg8DGQ3aI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 30
      - 30
    text: Wand of Dismissal
    type: 0
    weight: 1
  - _id: ZisbWHrlk5gbgWz6
    _key: '!tables.results!tZRMfjJerg5a9O5N.ZisbWHrlk5gbgWz6'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 31
      - 33
    text: Wand of Divine Power
    type: 0
    weight: 3
  - _id: 6YwKNlIljtfs82D7
    _key: '!tables.results!tZRMfjJerg5a9O5N.6YwKNlIljtfs82D7'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 34
      - 35
    text: Wand of Elemental Body I
    type: 0
    weight: 2
  - _id: qEBMAqPtlVRNuf73
    _key: '!tables.results!tZRMfjJerg5a9O5N.qEBMAqPtlVRNuf73'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 36
      - 37
    text: Wand of Enervation
    type: 0
    weight: 2
  - _id: 722wFeIEC0jFMssf
    _key: '!tables.results!tZRMfjJerg5a9O5N.722wFeIEC0jFMssf'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 38
      - 39
    text: Wand of Enlarge Person, Mass
    type: 0
    weight: 2
  - _id: cmm7lHUMPA5ksq0l
    _key: '!tables.results!tZRMfjJerg5a9O5N.cmm7lHUMPA5ksq0l'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 40
      - 42
    text: Wand of Fear
    type: 0
    weight: 3
  - _id: 6K7OjVUiIl6DR30H
    _key: '!tables.results!tZRMfjJerg5a9O5N.6K7OjVUiIl6DR30H'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 43
      - 44
    text: Wand of Fire Shield
    type: 0
    weight: 2
  - _id: HoTb2mDR9VSR7Ws1
    _key: '!tables.results!tZRMfjJerg5a9O5N.HoTb2mDR9VSR7Ws1'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 45
      - 48
    text: Wand of Flame Strike
    type: 0
    weight: 4
  - _id: LyTACoXWeq4O1iWg
    _key: '!tables.results!tZRMfjJerg5a9O5N.LyTACoXWeq4O1iWg'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 49
      - 51
    text: Wand of Freedom of Movement
    type: 0
    weight: 3
  - _id: LaKFT88X8Pl7m5rC
    _key: '!tables.results!tZRMfjJerg5a9O5N.LaKFT88X8Pl7m5rC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 52
      - 53
    text: Wand of Globe of Invulnerability, Lesser
    type: 0
    weight: 2
  - _id: j9xLrr5wynX3z56V
    _key: '!tables.results!tZRMfjJerg5a9O5N.j9xLrr5wynX3z56V'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 54
      - 54
    text: Wand of Holy Smite
    type: 0
    weight: 1
  - _id: tKCYicVYJlaCx9dq
    _key: '!tables.results!tZRMfjJerg5a9O5N.tKCYicVYJlaCx9dq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 55
      - 56
    text: Wand of Ice Storm
    type: 0
    weight: 2
  - _id: TVv4yo2XQRlVk1dr
    _key: '!tables.results!tZRMfjJerg5a9O5N.TVv4yo2XQRlVk1dr'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 57
      - 58
    text: Wand of Imbue With Spell Ability
    type: 0
    weight: 2
  - _id: QdoqWIwQd2w90WSa
    _key: '!tables.results!tZRMfjJerg5a9O5N.QdoqWIwQd2w90WSa'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 59
      - 61
    text: Wand of Inflict Critical Wounds
    type: 0
    weight: 3
  - _id: 0CVNDp00XI8A68La
    _key: '!tables.results!tZRMfjJerg5a9O5N.0CVNDp00XI8A68La'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 62
      - 65
    text: Wand of Invisibility, Greater
    type: 0
    weight: 4
  - _id: Bwjxa2kmmTHyqsKg
    _key: '!tables.results!tZRMfjJerg5a9O5N.Bwjxa2kmmTHyqsKg'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 66
      - 66
    text: Wand of Order's Wrath
    type: 0
    weight: 1
  - _id: QnfWJddMYgwpqPGI
    _key: '!tables.results!tZRMfjJerg5a9O5N.QnfWJddMYgwpqPGI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 67
      - 69
    text: Wand of Phantasmal Killer
    type: 0
    weight: 3
  - _id: LeBDRwbr6In745TZ
    _key: '!tables.results!tZRMfjJerg5a9O5N.LeBDRwbr6In745TZ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 70
      - 70
    text: Wand of Resilient Sphere
    type: 0
    weight: 1
  - _id: EtSHwBkQEstIzogn
    _key: '!tables.results!tZRMfjJerg5a9O5N.EtSHwBkQEstIzogn'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 71
      - 72
    text: Wand of Scrying
    type: 0
    weight: 2
  - _id: EE6jJFuwZ2L5grdS
    _key: '!tables.results!tZRMfjJerg5a9O5N.EE6jJFuwZ2L5grdS'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 73
      - 73
    text: Wand of Sending
    type: 0
    weight: 1
  - _id: IucKJm2Shsk4UMcw
    _key: '!tables.results!tZRMfjJerg5a9O5N.IucKJm2Shsk4UMcw'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 74
      - 74
    text: Wand of Shout
    type: 0
    weight: 1
  - _id: Pd4e82jBceLefOKJ
    _key: '!tables.results!tZRMfjJerg5a9O5N.Pd4e82jBceLefOKJ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 75
      - 76
    text: Wand of Solid Fog
    type: 0
    weight: 2
  - _id: o8vjhtLAPml5rKjw
    _key: '!tables.results!tZRMfjJerg5a9O5N.o8vjhtLAPml5rKjw'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 77
      - 79
    text: Wand of Spell Immunity
    type: 0
    weight: 3
  - _id: NizvqomxKzwH018r
    _key: '!tables.results!tZRMfjJerg5a9O5N.NizvqomxKzwH018r'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 80
      - 80
    text: Wand of Summon Monster IV
    type: 0
    weight: 1
  - _id: fvVvfVhHdCfVQs6W
    _key: '!tables.results!tZRMfjJerg5a9O5N.fvVvfVhHdCfVQs6W'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 81
      - 81
    text: Wand of Summon Nature's Ally IV
    type: 0
    weight: 1
  - _id: Uy88TCDmnLZ5RH9A
    _key: '!tables.results!tZRMfjJerg5a9O5N.Uy88TCDmnLZ5RH9A'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 82
      - 82
    text: Wand of Unholy Blight
    type: 0
    weight: 1
  - _id: JcEQqQvBfj0qjIDq
    _key: '!tables.results!tZRMfjJerg5a9O5N.JcEQqQvBfj0qjIDq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 83
      - 87
    text: Wand of Wall of Fire
    type: 0
    weight: 5
  - _id: yXmWnpUYMB7G7nn4
    _key: '!tables.results!tZRMfjJerg5a9O5N.yXmWnpUYMB7G7nn4'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 88
      - 91
    text: Wand of Wall of Ice
    type: 0
    weight: 4
  - _id: AjNUpsI0l377ohPa
    _key: '!tables.results!tZRMfjJerg5a9O5N.AjNUpsI0l377ohPa'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 92
      - 93
    text: Wand of Divination
    type: 0
    weight: 2
  - _id: iwwbaY9hBTJiOyMp
    _key: '!tables.results!tZRMfjJerg5a9O5N.iwwbaY9hBTJiOyMp'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 94
      - 95
    text: Wand of Restoration
    type: 0
    weight: 2
  - _id: qwAMSbF6IzC9EubU
    _key: '!tables.results!tZRMfjJerg5a9O5N.qwAMSbF6IzC9EubU'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 96
      - 96
    text: Wand of Break Enchantment
    type: 0
    weight: 1
  - _id: O0Ez4GjRiRl4px04
    _key: '!tables.results!tZRMfjJerg5a9O5N.O0Ez4GjRiRl4px04'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 97
      - 98
    text: Wand of Stoneskin
    type: 0
    weight: 2
  - _id: lWw9RBBMVX6LTusc
    _key: '!tables.results!tZRMfjJerg5a9O5N.lWw9RBBMVX6LTusc'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 99
      - 99
    text: Wand of Planar Ally, Lesser
    type: 0
    weight: 1
  - _id: GeEKOZLkhkaQx0ze
    _key: '!tables.results!tZRMfjJerg5a9O5N.GeEKOZLkhkaQx0ze'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 100
      - 100
    text: Wand of Restoration
    type: 0
    weight: 1
sort: 0

